Subject: bug#60308: 30.0.50; Can't read some PDF files any more

From: Gregory Heytings <[email-masked]>
Date: Sat, 07 Jan 2023 18:59:27 +0000

>> I just tried, and most PDF files are processed without problems with 
>> mutool 1.21.
>
> It happens when a document contains a '<' character so it can be rare 
> for someone.
>

More precisely: it happens for pages with a '<' character.  Other pages of 
the document are rendered correctly.